{
  "HDR_CUSTOMER_INFO": "RELATIE INFO",
  "LBL_PRODUCTION_CUSTOMER": "Productie Relatie",
  "LBL_CUSTOMER": "Relatie",
  "LBL_DEPARTMENT": "Afdeling",
  "LBL_CONS_POINT": "Consumptie punt",
  "BTN_REWASH": "Herwas",
  "BTN_REPAIR": "Reparatie",
  "BTN_NORMAL_STACK": "Normale Bundel",
  "BTN_RAG": "Afkeur",
  "MSG_NO_DATA_RECEIVED_FROM_FINISHING_LINE": "Geen data ontvangen vanaf de productielijn.",
  "MSG_ERROR_UNIQUE_BUNDLE_COULD_NOT_BE_CREATED": "Unieke Bundel kon niet aangemaakt worden: {{error}}",
  "MSG_REWASH_LABEL_PRINTED": "Herwas label is afgedrukt",
  "MSG_REPAIR_LABEL_PRINTED": "Reparatie label is afgedrukt",
  "MSG_RAG_LABEL_PRINTED": "Afkeur label Is afgedrukt",
  "MSG_STACK_LABEL_PRINTED": "Bundel label is afgedrukt",
  "MSG_ERROR_UNIQUE_BUNDLE_STICKER_NOT_PRINTED": "Unieke bundel sticker met ID {{id}} kon niet worden afgedrukt: {{error}}",
  "TXT_NEW": "Nieuw",
  "MSG_NO_PLANT_DEPARTMENT_MACHINE": "Werkstation is niet gekoppeld aan een productielijn!",
  "MSG_WORSKTATION_SETUP_NOT_CORRECT": "Werkstation setup is niet correct",
  "MSG_UNIQUE_BUNDLE_CREATED": "Unieke bundel met ID code {{ primaryID }} succesvol aangemaakt!"
}